* {
    box-sizing: border-box;
    margin: 0;
    border: 0;
}

html,
body {
    height: 100%;
}
* {
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}
body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: "Manjari", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Manjari", sans-serif;
    font-weight: 700;
}

p {
    font-family: "Manjari", sans-serif;
    font-size: 14px;
}

.site {
    display: flex;
    flex-direction: column;
}
p {
    font-family: "Manjari", sans-serif;
    font-size: 14px;
}
.top-bar {
    display: flex;
    padding: 9px 80px;
    justify-content: space-between;
    align-items: flex-start;
    background: var(--document-violet, #2b2e44);
}

.frame1 {
    display: flex;
    align-items: center;
    gap: 8px;
}

.frame2 {
    display: flex;
    align-items: center;
    gap: 16px;
}

.frame1label {
    color: #fff;
    font-family: Lato;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    font-family: "Manjari";
}

.frame2label {
    color: #fff;
    font-family: Lato;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    font-family: "Manjari";
}

.carousel-container_1 {
    padding: 30px;
}
.carousel-image {
    max-height: 400px;
    object-fit: cover;
}

@media (min-width: 2000px) {
    .carousel-image {
        max-height: 500px;
    }
  
}
@media (min-width: 2500px) {
    .carousel-image {
        max-height: 600px;
    }
   
}
@media (min-width: 2000px) {
    
    .table-map{
    width: 100%;
   width: 800px;
}
}
@media (min-width: 2500px) {
    
    .table-map{
   
    width: 1000px;
    
}
}
.select-wrapper {
        position: relative;
        display: inline-block;
        width: 100%;
        max-width: 900px;
    }
    .select-wrapper::after {
        content: "";
        position: absolute;
        top: 50%;
        right: 15px;
        transform: translateY(-50%);
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 5px solid gray;
        pointer-events: none;
    }
.table-map {
    width: 100%;
    width: 600px;
   
}
.bayesian {
   
    text-decoration: none;
    padding: 5px 10px;
    transition: all 0.3s ease;
}
.bayesian:hover {
    color: black;
    /* background-color: #483a5e; */
    font-weight: 600;
}
.table-style{
    
            border-radius: 10px;
            overflow: hidden;
}
.header {
    overflow: hidden;
    background-color: white;
    padding: 20px 10px;

    /* padding-left: 48px;
    padding-right: 48px; */
}

.header1 {
    display: flex;
}
.labelheader {
    padding-top: 15px;
    font-family: "Manjari";
    font-size: 22px;
    font-weight: 400;
    font-style: normal;
    color: var(--document-violet, #2b2e44);
}

.headerbutton {
    font-family: Lato;
    font-size: 17px;
    color: var(--document-violet, #2b2e44);
    border: 1px solid var(--document-violet, #2b2e44);
    border-radius: 5px;
}

.banner {
    background: lightgray 50% / cover no-repeat;
    width: 100%;
}

.banner img {
    width: 100%;
}

/* .left-sidebar {
    display: flex;
    padding: 64px;
    align-items: center;
    justify-content: center;
    gap: 32px;
    background: var(--grey-100, #f5f5f5);
  } */

.frame9 {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}

.frame9label1 {
    color: var(--document-violet, #2b2e44);
    text-align: center;
    font-family: Manjari;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.frame9label2 {
    color: var(--document-violet, #2b2e44);
    font-family: Manjari;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
}

.main {
    display: flex;
    padding: 80px 200px;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
}

.mainlabel1 {
    color: var(--document-violet, #2b2e44);
    font-family: Manjari;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: justify;
}

.mainlabel2 {
    color: #000;
    font-family: Manjari;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: justify;
}
.mainlabel3 {
    color: var(--document-violet, #2b2e44);
    font-family: Manjari;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.footer {
    display: flex;
    padding: 80px;
    justify-content: space-between;
    align-items: center;
    background: var(--document-violet, #2b2e44);
}

.frame17 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}

.frame17label1 {
    color: #ffffff;
    font-family: Manjari;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.frame16 {
    display: flex;
    align-items: center;
    gap: 16px;
}
.left-sidebar {
    display: flex;
    /* padding: 10px; */
    align-items: center;
    justify-content: center;
    /* gap: 32px; */
    /* background: var(--grey-100, #f5f5f5); */
    border-radius: 15px;
    overflow: hidden;
}

.frame15 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 8px;
}

.frame15label1 {
    color: #fff;
    font-family: Manjari;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.frame15label2 {
    color: #fff;
    font-family: Manjari;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.frame18 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}

.left-sidebar {
    /* width: 30%;  */
    /* padding: 10px; */
    /* background: var(--grey-100, #f5f5f5); */
    border-radius: 15px;
}
.frame18label {
    color: #fff;
    text-align: right;
    font-family: Manjari;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

#header {
    height: 3.5rem;
    /* transition: all 0.5s;
    z-index: 997;
    transition: all 0.5s; */
    background: #735da5;
}

.logo {
    display: flex;
}

.headerimage {
    height: 48px;
}
@media screen and (max-width: 800px) {
    .left-sidebar {
        flex-direction: column;
    }
    .main {
        padding: 32px;
    }
    .header {
        padding: 10px;
    }
    .headerimage {
        height: 32px;
    }
    .footer {
        flex-direction: column;
        padding: 16px;
    }
    .top-bar {
        flex-direction: column;
        padding: 16px;
        gap: 8px;
    }
    .frame16 {
        flex-direction: column;
    }
    .frame15 {
        align-items: center;
    }
    .frame18label {
        text-align: center;
    }
    .frame18 {
        gap: 16px;
    }
}

/* new  */
#header {
    height: 4rem;
    /* transition: all 0.5s;
    z-index: 997;
    transition: all 0.5s; */
    background: #735da5;
}
.logo {
    display: flex;
}
.mainheader1_label1 {
    color: white;
    font-weight: 400;
    font-size: 11px;
    font-family: Manjari;
}
.header2 {
    height: 5rem;
    display: flex;
    align-items: center;
    padding-left: 48px;
    justify-content: space-between;
}

.maincontainer {
    margin: 0 auto;
}

.frame9 {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out;
}

.frame9:hover {
    transform: translateY(-5px);
}

.frame9 img {
    height: 100%;
    width: auto;
    border-radius: 10px 10px 0 0;
    object-fit: cover;
}

.frame9label1 {
    color: var(--document-violet, #2b2e44);
    text-align: center;
    font-family: Manjari;
    font-size: 20px;
    font-weight: 700;
    margin-top: 10px;
}

.frame9label2 {
    color: var(--document-violet, #2b2e44);
    font-family: Manjari;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 10px;
}

/* 
  .left-sidebar {
    display: flex;
    padding: 10px;
    align-items: center;
    justify-content: center;
    gap: 32px;
    
    border-radius: 15px;
    overflow: hidden;
  } */

.organization-structure {
    display: flex;
    justify-content: space-between;
}

.content-left {
    flex: 1;
    padding-right: 20px;
}

.content-right {
    flex: 1;
    padding-left: 20px;
}

.organization-structure h2 {
    font-size: 24px;
    margin-bottom: 10px;
}

.organization-structure p {
    font-size: 16px;
    line-height: 1.6;
}

.btn-more {
    display: inline-block;
    padding: 10px 20px;
    background-color: #343a40;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

/* .container {
    display: flex;
    
  } */

/* .left-sidebar {
  
    padding: 10px;
   
    border-radius: 15px;
  } */

.organization-structure {
    width: 45%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.content-left {
    flex: 1;
    padding-right: 20px;
}

.content-right {
    flex: 1;
    padding-left: 20px;
}

.organization-structure h2 {
    font-size: 24px;
    margin-bottom: 10px;
}

.organization-structure p {
    font-size: 16px;
    line-height: 1.6;
}

.btn-more {
    display: inline-block;
    padding: 10px 20px;
    background-color: #343a40;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.frame9 {
    opacity: 0;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.frame9 {
    animation: fadeIn 0.5s ease forwards;
}

.frame9:nth-child(1) {
    animation-delay: 0.5s;
}

.frame9:nth-child(2) {
    animation-delay: 1s;
}

.frame9:nth-child(3) {
    animation-delay: 1.5s;
}

/* flipcard */
.flip-card {
    background-color: #ffffff;
    width: 250px;
    height: 350px;
    border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    overflow: hidden;
    perspective: 1000px;
    animation: slideInLeft 1s ease forwards;
}

@keyframes slideInLeft {
    0% {
        transform: translateX(-100%);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

.flip-card-inner {
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
}

.flip-card-front img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.flip-card-back {
    background-color: #735da5;
    color: #ffffff;
    transform: rotateY(180deg);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.flip-card-back h1 {
    font-size: 24px;
    margin-bottom: 10px;
}

.flip-card-back p {
    font-size: 16px;
}

/* carousal */
/* .carousel-container {
    opacity: 0;
    transform: translateY(-50%);
    animation: bounceInAnimation 1.5s ease forwards;
  }
  
  @keyframes bounceInAnimation {
    0% {
      opacity: 0;
      transform: translateY(-50%);
    }
    50% {
      opacity: 1;
      transform: translateY(10%);
    }
    100% {
      opacity: 1;
      transform: translateY(0);
    }
  } */

/* .carousel-container {
    opacity: 0;
    transform: translateY(50px);
    animation: slideUpFadeInAnimation 1.5s ease forwards;
  } */
@keyframes slideUpFadeInAnimation {
    0% {
        opacity: 0;
        transform: translateY(50px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

/* Modify existing animation for the caption */
.carousel-caption-left {
    background-color: #e9e4f0;
    padding: 20px;
    margin-bottom: 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    opacity: 0;
    transform: translateX(-100%);
    animation: fadeInSlideInLeft 1s ease forwards;
}

.carousel-caption-left h2 {
    font-size: 24px;
    font-weight: bold;
    color: #333;
    overflow: hidden;
    white-space: nowrap;
    animation: typing 3s steps(20) infinite forwards;
}

.carousel-caption-left p {
    font-size: 16px;
    color: #555;
}
.red-border-card-header {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    justify-content: center;
}
@keyframes fadeInSlideInLeft {
    from {
        opacity: 0;
        transform: translateX(-100%);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes typing {
    from {
        width: 0;
    }
    to {
        width: 100%;
    }
}

/* nav bar  */

@keyframes moveRight {
    from {
        opacity: 0;
        transform: translateX(100%);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}

.navbar ul li {
    position: relative;
    animation: moveRight 1s ease forwards;
}

.navbar ul {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

.navbar ul li a {
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    color: black;
    transition: background-color 0.3s ease;
}

.navbar ul li:hover > ul {
    display: block;
}

.navbar ul ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    z-index: 999;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.navbar ul ul li {
    width: 100%;
}

.navbar ul ul li a {
    padding: 10px 20px;
}

.button_login,
.register {
    display: inline-block;
    padding: 10px 20px;
    border-radius: 5px;
    text-decoration: none;
    color: #fff;
    background-color: #d3c5e5;
    transition: background-color 0.3s ease;
}

.button_login:hover,
.register:hover {
    background-color: #735da5;
}

.header-right .button1:hover {
    color: white;
}
.header {
    overflow: hidden;
    background-color: #f1f1f1;
    padding: 20px 10px;

    /* padding-left: 48px;
    padding-right: 48px; */
}

.header a {
    float: left;
    color: black;
    text-align: center;
    padding: 12px;
    text-decoration: none;
    font-size: 18px;
    line-height: 20px;
    border-radius: 5px;
}

.header a.logo {
    font-size: 25px;
    font-weight: bold;
}

.header a:hover {
    background-color: #735da5;
    color: black;
}

.header a.active {
    background-color: dodgerblue;
    color: white;
}

.header-right {
    float: right;
}
.header2_label {
    color: #343a40;
    font-weight: 700;
    font-size: 1.5rem;
    padding-left: 25px;
    font-family: Manjari;
}

.navbar ul li:nth-child(3) a:hover {
    color: white;
    border-radius: 1;
}

.navbar .register:hover {
    color: white;
}

.navbar .button_login:hover {
    color: white;
}

.scroll {
    position: relative;
    width: 100vw;
    overflow: hidden;
    z-index: 1;
    margin: 0;
    padding: 0;
}

.m-scroll {
    overflow: hidden;
    height: 100%;
    white-space: nowrap;
    margin: 0;
    font-size: 0;
    display: flex;
    justify-content: flex-start;
    width: fit-content;
}

.m-scroll > div {
    margin: 0;
    padding: 0;
    color: white;
    animation: scrollText 5s linear infinite;
    display: inline-block;
}

@keyframes scrollText {
    0% {
        transform: translateX(0%);
    }
    100% {
        transform: translateX(-100%);
    }
}

.scroller__inner {
    padding-block: 1rem;
    display: flex;

    gap: 1rem;
}

.scroller[data-animated="true"] {
    overflow: hidden !important;
    -webkit-mask: linear-gradient(
        90deg,
        transparent,
        white 20%,
        white 80%,
        transparent
    ) !important;
    mask: linear-gradient(
        90deg,
        transparent,
        white 20%,
        white 80%,
        transparent
    ) !important;
}

.scroller[data-animated="true"] .scroller__inner {
    width: max-content;
    flex-wrap: nowrap;
    animation: scroll var(--_animation-duration, 40s)
        var(--_animation-direction, forwards) linear infinite;
}

.scroller[data-direction="right"] {
    --_animation-direction: reverse;
}

.scroller[data-direction="left"] {
    --_animation-direction: forwards;
}

.scroller[data-speed="fast"] {
    --_animation-duration: 20s !important;
}

.scroller[data-speed="slow"] {
    --_animation-duration: 60s;
}

@keyframes scroll {
    to {
        transform: translate(calc(-50% - 0.5rem));
    }
}

:root {
    --clr-neutral-100: #735da5;
    --clr-primary-100: #735da5;
    --clr-primary-400: #735da5;
}

.tag-list {
    margin: 0;
}

.tag-list > div {
    padding: 1rem;
    background: var(--clr-primary-400);
    border-radius: 0.5rem;
    box-shadow: 0 0.5rem 1rem -0.25rem var(--clr-primary-900);
    color: white;
}

.test {
    background: red !important;
}

.card {
    background: var(--clr-primary-400);
    border-radius: 0.5rem;
    box-shadow: 0 0.5rem 1rem -0.25rem var(--clr-primary-900);
}

.card > div {
    color: white;
}

.test {
    background: red !important;
}

.button {
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
}
.button1 {
    background-color: #d3c5e5;
    color: black;
    border: 2px solid #d3c5e5;
    border-radius: 6px;
}
.gap_header {
    margin-right: 20px; /* Adjust the value as needed */
}

.header-right .button1:hover {
    color: white;
}
@media screen and (max-width: 600px) {
    .header2 {
        padding: 10px;
    }
    .buttons {
        margin-right: 0;
    }
    .button {
        margin-left: 5px;
    }
}

@keyframes fadeInFromLeft {
    0% {
        opacity: 0;
        transform: translateX(-20px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.header2 {
    animation: fadeInFromLeft 1s ease-out;
}

.contactButton {
    background: #735da5;
    color: white;
    font-family: inherit;
    padding: 0.45em;
    padding-left: 1em;
    font-size: 17px;
    font-weight: 500;
    border-radius: 0.9em;
    border: none;
    cursor: pointer;
    letter-spacing: 0.05em;
    display: flex;
    align-items: center;
    box-shadow: inset 0 0 1.6em -0.6em #714da6;
    overflow: hidden;
    position: relative;
    height: 2.8em;
    padding-right: 3em;
}

.iconButton {
    margin-left: 1em;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 2.2em;
    width: 2.2em;
    border-radius: 0.7em;
    box-shadow: 0.1em 0.1em 0.6em 0.2em #735da5;
    right: 0.3em;
    transition: all 0.3s;
}

.contactButton:hover {
    transform: translate(-0.05em, -0.05em);
    box-shadow: 0.15em 0.15em #d3c5e5;
}

.contactButton:active {
    transform: translate(0.05em, 0.05em);
    box-shadow: 0.05em 0.05em #d3c5e5;
}

.left-sidebar {
    display: flex;
    flex-wrap: wrap;
}

.wrapper {
    display: block;
    margin: 5em auto;
    border: 1px solid #555;
    width: 700px;
    height: 350px;
    position: relative;
    background: #152b39;
}
p {
    text-align: center;
}
.label {
    height: 1em;
    padding: 0.3em;
    background: rgba(255, 255, 255, 0.8);
    position: absolute;
    display: none;
    color: #333;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    color: red;
    font-size: 24px;
    font-weight: bold;
}

.main1 {
    .arrow-main {
        position: relative;
        width: 44px;
        height: 44px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 5px;
        cursor: pointer;

        &.arrow-prev {
            transform: scaleX(-1);
        }

        .arrow-span {
            display: flex;
            position: absolute;
            width: 20px;
            height: 20px;
            z-index: 9;
            &::before,
            &::after {
                content: "";
                width: 10px;
                height: 2px;
                position: absolute;
                left: 50%;
                top: 50%;
                background: black;
                margin: -1px 0 0 -5px;
                transform-origin: 9px 50%;
            }
            &::before {
                transform: rotate(-40deg);
            }
            &::after {
                transform: rotate(40deg);
            }
        }
        &::before {
            content: "";
            position: absolute;
            top: -1px;
            left: -2px;
            width: inherit;
            height: inherit;
            border-radius: 50%;
            border: 2px solid #ffffff2f;
        }
        svg.arrow-svg {
            width: inherit;
            height: inherit;
            color: #fff;
            stroke-dashoffset: 126;
            stroke-dasharray: 126 126 0;
            transform: rotate(0);
        }

        &.animate {
            svg.arrow-svg {
                animation: strok 0.6s ease forwards 0.5s;
            }
            .arrow-span {
                animation: arrow 1.2s ease forwards;
                &::before {
                    animation: arrowUp 1.2s ease forwards;
                }
                &::after {
                    animation: arrowDown 1.2s ease forwards;
                }
            }
        }
    }
}

@keyframes strok {
    50% {
        transform: rotate(-180deg);
        stroke-dashoffset: 0;
    }

    50.1% {
        transform: rotate(-360deg);
        stroke-dashoffset: 0;
    }

    100% {
        transform: rotate(-180deg);
        stroke-dashoffset: 126;
    }
}

@keyframes arrow {
    0%,
    100% {
        transform: translateX(0);
        opacity: 1;
    }

    23% {
        transform: translateX(17px);
        opacity: 1;
    }

    24%,
    80% {
        transform: translateX(-22px);
        opacity: 0;
    }

    81% {
        opacity: 1;
        transform: translateX(-22px);
    }
}

@keyframes arrowUp {
    0%,
    100% {
        transform: rotate(-40deg) scaleX(1);
    }

    20%,
    80% {
        transform: rotate(0) scaleX(0.1);
    }
}

@keyframes arrowDown {
    0%,
    100% {
        transform: rotate(40deg) scaleX(1);
    }

    20%,
    80% {
        transform: rotate(0) scaleX(0.1);
    }
}

@media screen and (max-width: 768px) {
    .organization-structure {
        flex-direction: column;
        align-items: center;
        width: 100%;
    }
    .left-sidebar {
        width: 100%;
    }
    .content-left,
    .content-right {
        padding: 0;
    }
    .contactButton {
        width: 100%;
        text-align: center;
    }
    .iconButton {
        position: static;
        margin-left: 0;
        margin-top: 5px; /* Adjust as needed */
    }
}

/* .left-sidebar {
    display: flex;
    
    align-items: center;
    justify-content: center;
    
    border-radius: 15px;
    overflow: hidden;
  } */
.chart-container {
    position: relative;
    margin: auto;
    width: 80%;
    max-width: 800px;
    margin-bottom: 24px;
}
.flip-card {
    background-color: transparent;
    width: 200px;
    height: 300px;
    perspective: 1000px;
    margin: 10px;
}

.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
}

.flip-card-front {
    background-color: #bbb;
    color: black;
}

.flip-card-back {
    background-color: #2980b9;
    color: white;
    transform: rotateY(180deg);
}

.flip-card h1,
.flip-card p {
    margin: 10px;
    word-wrap: break-word;
}

canvas {
    background-color: white;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    padding: 20px;
}
.mapview {
    padding-top: 20px;
    display: flex;
    flex-direction: column;
    background-color: #e9e4f0;
    /* height: 80vh; */
    /* width: 50%; */
    width: auto;
    align-items: center;
    /* justify-content: center; */
}

#map {
    background-color: #e9e4f0;
}
.edge-labels-container {
    pointer-events: none; /* Prevent labels from interfering with map interactions */
}

.edge-label {
    background-color: white;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    color: black;
    border: 1px solid #ccc;
    pointer-events: none;
    position: absolute;
    z-index: 1000;
}
.legend {
    position: absolute;
    color: white;
    top: -0px;
    right: -0px;
    background-color: #735da5;
    padding: 10px;
    /* padding-right:0px; */
    border-radius: 5px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    z-index: 1000; /* Ensure the legend is above the map */
}
.legend-content {
    max-height: 200px;
    overflow-y: auto; /* Allow scrolling if the content is too long */
}
.legend-item {
    cursor: pointer;
    margin-bottom: 5px;
    max-width: 130px;
    text-align: justify;
}
.legend-item:hover {
    background-color: #f0f0f0;
    color: black;
    padding-left: 5px;
}
.numbered-icon {
    width: 24px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.map-controls {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 1000;
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.map-controls button {
    width: 30px;
    height: 30px;
    font-size: 18px;
    background-color: white;
    border: 1px solid #ccc;
    cursor: pointer;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}
.map-controls button:hover {
    background-color: #f0f0f0;
}
/* .chartview1{
    width: 400px;
    height: 300px;
    float: left;
    margin-right: 20px;
  } */

/* #localBodiesList {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
    height: 30vh;
    overflow-y: auto;
    padding: 10px;
    border: 1px solid #ccc;
  } */

.site-footer {
    position: relative;
    text-align: center;
    color: white;
}

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
    overflow: hidden;
}

.testimonials .testimonial-item {
    box-sizing: content-box;
    min-height: 320px;
}

.testimonials .testimonial-item .testimonial-img {
    width: 90px;
    /* height: 90px; */
    border-radius: 50%;
    margin: -40px 0 0 40px;
    position: relative;
    z-index: 2;
    border: 6px solid #fff;
}

.testimonials .testimonial-item h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 5px 45px;
    color: #111;
}

.testimonials .testimonial-item h4 {
    font-size: 14px;
    color: #999;
    margin: 0 0 0 45px;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
    color: #d8dee1;
    font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
    display: inline-block;
    left: -5px;
    position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
    display: inline-block;
    right: -5px;
    position: relative;
    top: 10px;
}

.testimonials .testimonial-item p {
    font-style: italic;
    margin: 0 15px 0 15px;
    padding: 20px 20px 60px 20px;
    background: #f4f6f7;
    position: relative;
    border-radius: 6px;
    position: relative;
    z-index: 1;
}

.testimonials .swiper-pagination {
    margin-top: 20px;
    position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #343a40;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #343a40;
}

/* .swiper-button-next {
    width: 50px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
  }
   */
.site-footer {
    background-color: #735da5;
    padding: 45px 0 20px;
    font-size: 15px;
    line-height: 24px;
    color: white;
}
.site-footer hr {
    border-top-color: #bbb;
    opacity: 0.5;
}
.site-footer hr.small {
    margin: 20px 0;
}
.site-footer h6 {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 5px;
    letter-spacing: 2px;
}
.site-footer a {
    color: white;
}
.site-footer a:hover {
    color: #3366cc;
    text-decoration: none;
}
.footer-links {
    padding-left: 0;
    list-style: none;
}
.footer-links li {
    display: block;
}
.footer-links a {
    color: white;
}
.footer-links a:active,
.footer-links a:focus,
.footer-links a:hover {
    color: #3366cc;
    text-decoration: none;
}
.footer-links.inline li {
    display: inline-block;
}
.site-footer .social-icons {
    text-align: right;
}
.site-footer .social-icons a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-left: 6px;
    margin-right: 0;
    border-radius: 100%;
    background-color: #33353d;
}
.copyright-text {
    margin: 0;
}
@media (max-width: 991px) {
    .site-footer [class^="col-"] {
        margin-bottom: 30px;
    }
}
@media (max-width: 767px) {
    .site-footer {
        padding-bottom: 0;
    }
    .site-footer .copyright-text,
    .site-footer .social-icons {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .social-icons li.title {
        display: block;
        margin-right: 0;
        font-weight: 600;
    }
}

/* map card */
.red-border-card {
    border: 1px solid #ccc;
    border-top: 10px solid #735da5;
    border-radius: 5px;
    padding: 20px;
    margin: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.red-border-card-header {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.red-border-card-content {
    font-size: 16px;
}

@media screen and (max-width: 600px) {
    .red-border-card {
        margin: 10px;
    }
}

.gap_header {
    margin-right: 20px; /* Adjust the value as needed */
}

.popup-content {
    text-align: center;
    color: black;
    /* background-color: red; */
}

.title {
    text-decoration: underline;
    font-weight: bold;
}

.info {
    margin-top: 10px;
}

.info div {
    margin-bottom: 5px;
}

.leaflet-popup-close-button {
    display: none;
}

.leaflet-control-container {
    display: none;
}

.leaflet-popup-tip-container .leaflet-popup-tip {
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
}

.leaflet-popup-content {
    margin: 5px 5px;
    line-height: 1;
}

.popup-content .info {
    margin-top: 10px;
}

/*Legend specific*/
/* .legend {
  padding: 6px 8px;
  font: 14px Arial, Helvetica, sans-serif;
  background: white;
  background: rgba(255, 255, 255, 0.8);
  
  line-height: 24px;
  color: #555;
}
.legend h4 {
  text-align: center;
  font-size: 16px;
  margin: 2px 12px 8px;
  color: #777;
}

.legend span {
  position: relative;
  bottom: 3px;
}

.legend i {
  width: 18px;
  height: 18px;
  float: left;
  margin: 0 8px 0 0;
  opacity: 0.7;
}

.legend i.icon {
  background-size: 18px;
  background-color: rgba(255, 255, 255, 1);
} */

.footer-links li a:hover {
    color: #000;
}

.copyright-text .copyright-gov:hover {
    color: #000;
}

.card-scroll-container {
    display: flex;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
}

.card_testimonial {
    flex: 0 0 auto;
    width: 400px;
    height: auto;
    margin-right: 10px;
    background-color: #f0f0f0;
}
